/* CSS Document */

/*Type*/
body {
	font-family:"omnes-pro",sans-serif;
	font-weight:300;
	font-size:18px;
	background: none;
	background-image: url(images/bg-cycle.jpg) !important;
	background-size: contain;
	background-position:0 53px;
	background-repeat: no-repeat;
	text-align: center;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-family: 'industry','omnes-pro',sans-serif;
}
h1,.h1 {
	font-weight: 800;
	font-style: italic;
}
a:not(.button) {
	color:#30638e;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header {
	margin-bottom: 60px;
}
.header .v-wrap {
	max-width: 350px;
	background-image: url(images/bg-video.png);
	padding: 20px;
	box-sizing: border-box;
	background-size: contain;
	background-repeat: no-repeat;
}
.header video {
	width: 100%;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.navigation {
	background-color: #30638e;
}
.copyright {
	border: none;
	background-color: #30638e;
	padding: 15px 0;
}
.payment-summary {
	background-color: #30638e;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#30638e;
}
input[type="submit"], button {
	background-color:#30638e;
}

.early-bird {
	position: absolute;
	max-width: 350px;
	top: 25px;
	left: 0;
}

/*Banner*/
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:50px 0 10px;
	position:relative;
}
.header .logo {
	margin: 0 auto;
	background-position: center;
	max-width: 420px;
	height: 200px;
}

/*Footer*/
.footer {
	position: relative;
	background-color:#a9e5ff;
	background-image:url(images/bg-foot.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: left;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#30638e;
	border-bottom: none;
}
.footer .head {
	font-weight:800;
	font-size: 26px;
	color: #30638e;
	border: none;
}
.footer .foot-menu {
	border-color:#30638e;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #30638e;
}
.footer h2.callme {
	font-weight:300;
}
.footer p {
	font-size: 23px;
	color: #30638e;
}
.footer .button {
	font-size: 18px;
	padding: 8px 16px 9px;
	transform: skewX(-6deg);
}
.footer .f-info {
	background-color: rgba(255,255,255,0.6);
	transform: skewX(-6deg);
	padding: 20px 35px;
	box-shadow: 1px -14px 16px rgba(7,82,112,0.06);
}


/*Copyright*/
.copyright * {
	color:rgba(255,255,255,0.40);
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Home Content*/
.home-content-box {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    text-shadow: 0 2px 5px rgba(70,85,3,0.60);
    transition: all 0.2s ease-in-out 0s;
    vertical-align: bottom;
	padding-bottom:15px;
	border-radius:2px;
	box-shadow:inset 0 -132px 0 rgba(193,219,83,0.70), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box:hover {
    box-shadow:inset 0 -320px 0 rgba(0,0,0,0.50), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box h2 {
    padding-top: 200px;
	color:#fff;
	margin:0;
}
.home-content-box a, .home-content-box a:hover {
    text-decoration: none;
}
.home-content-box p {
    color: #fff;
    font-size: 20px;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 20px;
}
.home-content-box .button {
	border:1px solid #FFF;
	background:none;
}
.home-content-box-line {
    background-color: #fff;
    border-radius: 0px;
    height: 3px;
    margin: 5px auto 10px;
    width: 70px;
}
.home-content-box.hcb-projects {
    background-image: url("images/hb-projects.jpg");
}
.home-content-box.hcb-about {
    background-image: url("images/hb-about.jpg");
}
.home-content-box.hcb-how {
    background-image: url("images/hb-how.jpg");
}
.home-feature-text h2,
.home-feature-text h3 {
	font-size: 42px;
}
.home-feature-text h2 {
	margin: 0;
}
.home-feature-text h3 {
	font-size: 34px;
	font-weight: 300;
}
.home-feature-text p.testim {
	font-family:"capitolium-2",sans-serif;
	color: #999;
	line-height: 32px;
}
.home-feature-text p.testim span {
	font-weight: 800;
}

.collist img {
	transition: all 0.2s ease-in-out 0s;
}
.collist img:hover {
	opacity: 0.8;
}

.chal-place {
	padding: 25px 25px;
	background-color: rgba(48,99,142,0.90);
	transform: skewX(-6deg);
}
.chal-length {
	padding: 25px 25px;
	background-color: rgba(0,0,0,0.10);
	transform: skewX(-6deg);
}
.chal-place p {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	margin: 0;
}
.chal-length p {
	color: #30638E;
	font-size: 20px;
	font-weight: 500;
	margin: 0;
	text-align: left;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	column-gap: 10px;
}
.chal-length hr {
	margin: 5px auto;
}
/*About Page*/
.coltable.route {
	width: 800px;
	margin: 0 auto;
}
.coltable.route .w50 p {
	padding: 13px 15px 11px;
	background-color:#30638E;
	margin-bottom: 2px;
	color: #fff;
}
.coltable.route .w20 p {
	padding: 13px 15px 11px;
	background-color:#4979A0;
	margin-bottom: 2px;
	color: #fff;
}
.coltable.route .w30 p {
	padding: 13px 15px 11px;
	background-color:#719EC4;
	margin-bottom: 2px;
	color: #fff;
}

.ride-info {
	padding: 40px 50px;
	background-color: rgba(48,99,142,0.80);
}
.ride-info p {
	color: #fff;
	font-size: 30px;
	text-align: center;
}
.ride-info a {
	color: #fff;
	font-weight:400;
	font-size: 26px;
	text-decoration: underline;
}

.ride-info-qr {
	max-height: 350px;
	margin-top: 20px;
}

/*Section Home Box*/
.section-home-box {
	background-image:url(images/head-bg.jpg);
	background-size:cover;
	padding: 0 0 22px;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#30638e;
}

.foot-contact * {
	transition: all 0.2s ease-out 0.0s;
}
.foot-contact {
	border-top:4px solid #225077;
	background-color: #3B73A3;
	padding: 20px 0;
}
.foot-contact a {
	color: #B1CBFB;
}
.foot-contact a:hover {
	color:#fff;
}
.foot-contact .fa {
	transform: translateY(-4px);
	padding-right: 10px;
	font-size: 58px;
	color: #225077;
	float: left;
}
.foot-contact .fa:hover {
	color: #fff;
}
.foot-contact p {
	font-size: 16px;
	line-height: 18px;
	margin: 0;
	color: #fff;
}
.foot-contact p i {
	font-weight: 500;
}
.foot-contact img {
	opacity: 0.7;
}

/*SECTIONS*/
.section-sponsor {
	background-color:#f3f3f3;
	padding: 50px 50px 40px;
}
.section-sponsor .coltable {
	display: flex;
	flex-wrap: wrap;
}
.section-sponsor .coltable .col {
	display: flex;
	flex-wrap: wrap;
	flex: 1 0 25%;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 1000px) {
	.section-sponsor .coltable .col {
		flex: 1 0 50%;
	}
}
@media screen and (max-width: 500px) {
	.section-sponsor .coltable .col {
		flex: 1 0 100%;
	}
}
.section-sponsor .col:has(a) img {
	border-radius: 10px;
	padding: 0 10px;
	transition: all 0.2s ease-out 0s;
	max-height: 170px;
}
.section-sponsor img:hover {
	transform: scale(1.2,1.2);
}
.section-sponsor .dark-blue img {
	background-color: #1b3f95;
}

/*OTHER*/

.map-img {
	border-radius: 7px;
	transition: all 0.2s ease-out 0.0s;
}
.map-img:hover {
	transform: scale(1.05,1.05);
}
.disclaimer {
	font-size: 14px;
	color:#999;
}

.electric-bike {
	position: relative;
	margin-bottom: -20px;
	z-index: 999;
}
.electric-bike h1 {
	color: #ECAE49 ;
}
.electric-bike img {
	margin-bottom: -20px;
	z-index: 999;
	width: 150px;
}
.col.w31 {
	width: 35%;
}
.map-links a{
	padding-right: 20px;
	padding-top: 20px;
}
.orange {
	background-color: #FF4800;
	color: #000;
}
.yellow {
	background-color: #FFF700;
}
.white-bg {
	background-color: #FFF;
}
.marg-left {
	margin-left: 5px;
}
.marg-bottom-25 {
	margin-bottom: 25px;
}
.bg-yellow-casablanca{
    background-color: #ECAE49;
}
.pad-tb-25{
    padding-top: 25px;
    padding-bottom: 25px;
}
.pad-25{
    padding: 25px;
}
.text-blue{
    color: #30638E;
}
.box-notice p{
    line-height: 3.2rem;
}
.box-notice p {
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
}
.box-notice h2 {
	font-weight: 900;
	font-style: italic;
	font-size: 36px;
}
@media screen and (max-width:1500px) {
	.early-bird {
		top: 0;
		max-width: 260px;
	}
}
@media screen and (max-width:1200px) {
	.head-hide {
		display: none !important;
	}
}

@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
	img.mob-hide {
		width: 100%;
	}
	.ride-info {
		padding: 20px 25px;
	}
	.coltable.route {
		width:100%;
		box-sizing: border-box;
	}
	.early-bird {
		top: 0;
		max-width: 250px;
		position: relative;
	}
}
@media screen and (max-width:600px) {
	.h1, h1 {
		line-height: 36px;
	}
	.h2, h2 {
		line-height: 28px;
	}
	body {
		font-size: 16px;
	}
	.footer {
		padding: 40px 20px;
	}
	.footer p {
		font-size: 22px;
	}
	.footer .button {
		font-size: 15px;
	}
	.footer .head {
		margin-top: 20px;
	}
	.foot-contact .image-badge {
		padding: 20px 0;
	}
	.foot-contact .col {
		padding: 0 20px;
	}
	.foot-contact .text-left {
		text-align: center;
	}
	.copyright a {
		display: block;
	}
	.header {
		padding: 0;
	}
	.header {
		background-color:rgba(255,255,255,0.8);
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.footer {
		background-image: none;
	}
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	img.mob-hide {
		display: none;
	}
	body {
		background-size: 800px;
	}
	.electric-bike h1 {
		font-size: 22px;
		padding-top: 10px;
	}
	.electric-bike img {
		width: 200px;
		display: block;
		margin: 0 auto;
	}
}

.logo-row .col:not(:nth-child(2)) {
	width: 20%
}

.logo-row .col:nth-child(2) {
	width: 60%
}

.event-note {
	color: #000;
	font-size: 45px;
	font-weight: 900;
	text-transform: uppercase;
	font-family: 'industry','omnes-pro',sans-serif;
	font-style: italic;
	line-height: 1.25em;
}

.section-sponsor {
	display: block !important;
}
